<?xml version = "1.0" encoding = "windows-1251"?>
<Font Name = "Font2">

        <Texture Width = "512" Height = "256"/>

        <CountSymbol Value = "160"/>

        <Symbol Char = "?" Left = "8" Right = "23" Top = "0" Bottom = "31"/>

        <Symbol Char = "#" Left = "28" Right = "50" Top = "0" Bottom = "31"/>

        <Symbol Char = "%" Left = "55" Right = "78" Top = "0" Bottom = "31"/>

        <Symbol Char = "$" Left = "85" Right = "99" Top = "0" Bottom = "31"/>

        <Symbol Char = "'" Left = "107" Right = "116" Top = "0" Bottom = "31"/>

        <Symbol Char = "&quot;" Left = "122" Right = "134" Top = "0" Bottom = "31"/>

        <Symbol Char = "(" Left = "141" Right = "151" Top = "0" Bottom = "31"/>

        <Symbol Char = ")" Left = "158" Right = "167" Top = "0" Bottom = "31"/>

        <Symbol Char = "*" Left = "174" Right = "189" Top = "0" Bottom = "31"/>

        <Symbol Char = "+" Left = "197" Right = "215" Top = "0" Bottom = "31"/>

        <Symbol Char = "/" Left = "222" Right = "240" Top = "0" Bottom = "31"/>

        <Symbol Char = "0" Left = "244" Right = "262" Top = "0" Bottom = "31"/>

        <Symbol Char = "1" Left = "267" Right = "285" Top = "0" Bottom = "31"/>

        <Symbol Char = "2" Left = "290" Right = "308" Top = "0" Bottom = "31"/>

        <Symbol Char = "3" Left = "315" Right = "333" Top = "0" Bottom = "31"/>

        <Symbol Char = "4" Left = "338" Right = "356" Top = "0" Bottom = "31"/>

        <Symbol Char = "5" Left = "362" Right = "380" Top = "0" Bottom = "31"/>

        <Symbol Char = "6" Left = "384" Right = "402" Top = "0" Bottom = "31"/>

        <Symbol Char = "7" Left = "408" Right = "426" Top = "0" Bottom = "31"/>

        <Symbol Char = "8" Left = "431" Right = "449" Top = "0" Bottom = "31"/>

        <Symbol Char = "9" Left = "455" Right = "473" Top = "0" Bottom = "31"/>

        <Symbol Char = "," Left = "8" Right = "17" Top = "32" Bottom = "63"/>

        <Symbol Char = "." Left = "24" Right = "31" Top = "32" Bottom = "63"/>

        <Symbol Char = ":" Left = "39" Right = "46" Top = "32" Bottom = "63"/>

        <Symbol Char = ";" Left = "52" Right = "61" Top = "32" Bottom = "63"/>

        <Symbol Char = "&lt;" Left = "70" Right = "87" Top = "32" Bottom = "63"/>

        <Symbol Char = "=" Left = "98" Right = "115" Top = "32" Bottom = "63"/>

        <Symbol Char = "&gt;" Left = "126" Right = "142" Top = "32" Bottom = "63"/>

        <Symbol Char = "!" Left = "152" Right = "159" Top = "32" Bottom = "63"/>

        <Symbol Char = "@" Left = "166" Right = "192" Top = "32" Bottom = "63"/>

        <Symbol Char = "A" Left = "198" Right = "217" Top = "32" Bottom = "63"/>

        <Symbol Char = "B" Left = "223" Right = "241" Top = "32" Bottom = "63"/>

        <Symbol Char = "C" Left = "247" Right = "263" Top = "32" Bottom = "63"/>

        <Symbol Char = "D" Left = "268" Right = "287" Top = "32" Bottom = "63"/>

        <Symbol Char = "E" Left = "293" Right = "309" Top = "32" Bottom = "63"/>

        <Symbol Char = "F" Left = "315" Right = "330" Top = "32" Bottom = "63"/>

        <Symbol Char = "G" Left = "336" Right = "354" Top = "32" Bottom = "63"/>

        <Symbol Char = "H" Left = "361" Right = "378" Top = "32" Bottom = "63"/>

        <Symbol Char = "I" Left = "386" Right = "393" Top = "32" Bottom = "63"/>

        <Symbol Char = "J" Left = "399" Right = "410" Top = "32" Bottom = "63"/>

        <Symbol Char = "K" Left = "417" Right = "435" Top = "32" Bottom = "63"/>

        <Symbol Char = "L" Left = "441" Right = "455" Top = "32" Bottom = "63"/>

        <Symbol Char = "M" Left = "461" Right = "481" Top = "32" Bottom = "63"/>

        <Symbol Char = "N" Left = "9" Right = "27" Top = "64" Bottom = "95"/>

        <Symbol Char = "O" Left = "33" Right = "53" Top = "64" Bottom = "95"/>

        <Symbol Char = "P" Left = "59" Right = "76" Top = "64" Bottom = "95"/>

        <Symbol Char = "Q" Left = "81" Right = "101" Top = "64" Bottom = "95"/>

        <Symbol Char = "R" Left = "107" Right = "127" Top = "64" Bottom = "95"/>

        <Symbol Char = "S" Left = "131" Right = "145" Top = "64" Bottom = "95"/>

        <Symbol Char = "T" Left = "150" Right = "168" Top = "64" Bottom = "95"/>

        <Symbol Char = "U" Left = "173" Right = "191" Top = "64" Bottom = "95"/>

        <Symbol Char = "V" Left = "197" Right = "215" Top = "64" Bottom = "95"/>

        <Symbol Char = "W" Left = "219" Right = "246" Top = "64" Bottom = "95"/>

        <Symbol Char = "X" Left = "251" Right = "269" Top = "64" Bottom = "95"/>

        <Symbol Char = "Y" Left = "274" Right = "292" Top = "64" Bottom = "95"/>

        <Symbol Char = "Z" Left = "297" Right = "313" Top = "64" Bottom = "95"/>

        <Symbol Char = "[" Left = "320" Right = "330" Top = "64" Bottom = "95"/>

        <Symbol Char = "\" Left = "335" Right = "353" Top = "64" Bottom = "95"/>

        <Symbol Char = "]" Left = "357" Right = "366" Top = "64" Bottom = "95"/>

        <Symbol Char = "^" Left = "376" Right = "392" Top = "64" Bottom = "95"/>

        <Symbol Char = "_" Left = "400" Right = "416" Top = "64" Bottom = "95"/>

        <Symbol Char = "`" Left = "422" Right = "431" Top = "64" Bottom = "95"/>

        <Symbol Char = "a" Left = "8" Right = "23" Top = "96" Bottom = "127"/>

        <Symbol Char = "b" Left = "30" Right = "45" Top = "96" Bottom = "127"/>

        <Symbol Char = "c" Left = "50" Right = "61" Top = "96" Bottom = "127"/>

        <Symbol Char = "d" Left = "67" Right = "82" Top = "96" Bottom = "127"/>

        <Symbol Char = "e" Left = "88" Right = "102" Top = "96" Bottom = "127"/>

        <Symbol Char = "f" Left = "108" Right = "118" Top = "96" Bottom = "127"/>

        <Symbol Char = "g" Left = "123" Right = "138" Top = "96" Bottom = "127"/>

        <Symbol Char = "h" Left = "144" Right = "158" Top = "96" Bottom = "127"/>

        <Symbol Char = "i" Left = "166" Right = "172" Top = "96" Bottom = "127"/>

        <Symbol Char = "j" Left = "178" Right = "186" Top = "96" Bottom = "127"/>

        <Symbol Char = "k" Left = "193" Right = "208" Top = "96" Bottom = "127"/>

        <Symbol Char = "l" Left = "213" Right = "220" Top = "96" Bottom = "127"/>

        <Symbol Char = "m" Left = "227" Right = "248" Top = "96" Bottom = "127"/>

        <Symbol Char = "n" Left = "255" Right = "269" Top = "96" Bottom = "127"/>

        <Symbol Char = "o" Left = "275" Right = "290" Top = "96" Bottom = "127"/>

        <Symbol Char = "p" Left = "297" Right = "312" Top = "96" Bottom = "127"/>

        <Symbol Char = "q" Left = "317" Right = "332" Top = "96" Bottom = "127"/>

        <Symbol Char = "r" Left = "338" Right = "350" Top = "96" Bottom = "127"/>

        <Symbol Char = "s" Left = "353" Right = "365" Top = "96" Bottom = "127"/>

        <Symbol Char = "t" Left = "370" Right = "380" Top = "96" Bottom = "127"/>

        <Symbol Char = "u" Left = "385" Right = "400" Top = "96" Bottom = "127"/>

        <Symbol Char = "v" Left = "406" Right = "422" Top = "96" Bottom = "127"/>

        <Symbol Char = "w" Left = "426" Right = "450" Top = "96" Bottom = "127"/>

        <Symbol Char = "x" Left = "454" Right = "469" Top = "96" Bottom = "127"/>

        <Symbol Char = "y" Left = "474" Right = "490" Top = "96" Bottom = "127"/>

        <Symbol Char = "z" Left = "495" Right = "508" Top = "96" Bottom = "127"/>

        <Symbol Char = "{" Left = "9" Right = "21" Top = "128" Bottom = "159"/>

        <Symbol Char = "|" Left = "32" Right = "37" Top = "128" Bottom = "159"/>

        <Symbol Char = "}" Left = "48" Right = "60" Top = "128" Bottom = "159"/>

        <Symbol Char = "À" Left = "66" Right = "85" Top = "128" Bottom = "159"/>

        <Symbol Char = "Á" Left = "91" Right = "109" Top = "128" Bottom = "159"/>

        <Symbol Char = "Â" Left = "115" Right = "133" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ã" Left = "140" Right = "154" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ä" Left = "160" Right = "182" Top = "128" Bottom = "159"/>

        <Symbol Char = "Å" Left = "187" Right = "203" Top = "128" Bottom = "159"/>

        <Symbol Char = "¨" Left = "209" Right = "225" Top = "128" Bottom = "159"/>

        <Symbol Char = "Æ" Left = "229" Right = "258" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ç" Left = "263" Right = "279" Top = "128" Bottom = "159"/>

        <Symbol Char = "È" Left = "286" Right = "304" Top = "128" Bottom = "159"/>

        <Symbol Char = "É" Left = "311" Right = "329" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ê" Left = "336" Right = "354" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ë" Left = "359" Right = "378" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ì" Left = "385" Right = "405" Top = "128" Bottom = "159"/>

        <Symbol Char = "Í" Left = "412" Right = "430" Top = "128" Bottom = "159"/>

        <Symbol Char = "Î" Left = "436" Right = "456" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ï" Left = "9" Right = "27" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ð" Left = "33" Right = "50" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ñ" Left = "56" Right = "71" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ò" Left = "76" Right = "93" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ó" Left = "98" Right = "116" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ô" Left = "121" Right = "147" Top = "160" Bottom = "191"/>

        <Symbol Char = "Õ" Left = "151" Right = "170" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ö" Left = "175" Right = "196" Top = "160" Bottom = "191"/>

        <Symbol Char = "×" Left = "200" Right = "217" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ø" Left = "224" Right = "251" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ù" Left = "257" Right = "288" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ú" Left = "291" Right = "312" Top = "160" Bottom = "191"/>

        <Symbol Char = "Û" Left = "318" Right = "341" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ü" Left = "349" Right = "366" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ý" Left = "371" Right = "387" Top = "160" Bottom = "191"/>

        <Symbol Char = "Þ" Left = "393" Right = "419" Top = "160" Bottom = "191"/>

        <Symbol Char = "ß" Left = "424" Right = "443" Top = "160" Bottom = "191"/>

        <Symbol Char = "à" Left = "8" Right = "23" Top = "192" Bottom = "223"/>

        <Symbol Char = "á" Left = "29" Right = "44" Top = "192" Bottom = "223"/>

        <Symbol Char = "â" Left = "50" Right = "64" Top = "192" Bottom = "223"/>

        <Symbol Char = "ã" Left = "71" Right = "82" Top = "192" Bottom = "223"/>

        <Symbol Char = "ä" Left = "86" Right = "104" Top = "192" Bottom = "223"/>

        <Symbol Char = "å" Left = "109" Right = "123" Top = "192" Bottom = "223"/>

        <Symbol Char = "¸" Left = "128" Right = "143" Top = "192" Bottom = "223"/>

        <Symbol Char = "æ" Left = "148" Right = "171" Top = "192" Bottom = "223"/>

        <Symbol Char = "ç" Left = "176" Right = "188" Top = "192" Bottom = "223"/>

        <Symbol Char = "è" Left = "194" Right = "209" Top = "192" Bottom = "223"/>

        <Symbol Char = "é" Left = "216" Right = "230" Top = "192" Bottom = "223"/>

        <Symbol Char = "ê" Left = "237" Right = "252" Top = "192" Bottom = "223"/>

        <Symbol Char = "ë" Left = "257" Right = "272" Top = "192" Bottom = "223"/>

        <Symbol Char = "ì" Left = "279" Right = "296" Top = "192" Bottom = "223"/>

        <Symbol Char = "í" Left = "303" Right = "317" Top = "192" Bottom = "223"/>

        <Symbol Char = "î" Left = "324" Right = "339" Top = "192" Bottom = "223"/>

        <Symbol Char = "ï" Left = "345" Right = "359" Top = "192" Bottom = "223"/>

        <Symbol Char = "ð" Left = "367" Right = "382" Top = "192" Bottom = "223"/>

        <Symbol Char = "ñ" Left = "386" Right = "398" Top = "192" Bottom = "223"/>

        <Symbol Char = "ò" Left = "403" Right = "418" Top = "192" Bottom = "223"/>

        <Symbol Char = "ó" Left = "422" Right = "438" Top = "192" Bottom = "223"/>

        <Symbol Char = "ô" Left = "443" Right = "465" Top = "192" Bottom = "223"/>

        <Symbol Char = "õ" Left = "8" Right = "23" Top = "224" Bottom = "255"/>

        <Symbol Char = "ö" Left = "28" Right = "46" Top = "224" Bottom = "255"/>

        <Symbol Char = "÷" Left = "50" Right = "64" Top = "224" Bottom = "255"/>

        <Symbol Char = "ø" Left = "69" Right = "91" Top = "224" Bottom = "255"/>

        <Symbol Char = "ù" Left = "97" Right = "122" Top = "224" Bottom = "255"/>

        <Symbol Char = "ú" Left = "125" Right = "142" Top = "224" Bottom = "255"/>

        <Symbol Char = "û" Left = "148" Right = "168" Top = "224" Bottom = "255"/>

        <Symbol Char = "ü" Left = "175" Right = "189" Top = "224" Bottom = "255"/>

        <Symbol Char = "ý" Left = "194" Right = "206" Top = "224" Bottom = "255"/>

        <Symbol Char = "þ" Left = "212" Right = "234" Top = "224" Bottom = "255"/>

        <Symbol Char = "ÿ" Left = "239" Right = "254" Top = "224" Bottom = "255"/>

        <Symbol Char = "-" Left = "259" Right = "269" Top = "224" Bottom = "255"/>

        <Symbol Char = "&amp;" Left = "274" Right = "292" Top = "224" Bottom = "255"/>

        <Symbol Char = " " Left = "298" Right = "306" Top = "224" Bottom = "255"/>

</Font>
